﻿h1
{
	font-size:34px; padding:0px; margin:0px;
}
h2
{
	font-size:20px; padding:0px; margin:0px;
}
h3
{
	font-size:18px; padding:0px; margin:0px;
}
h4
{
	font-size:16px; padding:0px; margin:0px;
}
.headerText
{
	height:20px; line-height:20px; width:240px; text-align:right; color:#ffe770;
}
p
{
	margin:5px 0px 5px 0px; text-align:justify; font-size:13px; line-height:28px;
}
